html,body,div,span,object,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,em,img,ins,small,strong,tt,b,u,i,center,ul,li,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,details,footer,header,menu,nav,output,section,time{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline}
article,aside,details,footer,header,menu,nav,section{display:block}
body{line-height:1}
ol,ul{list-style:none}
blockquote,q{quotes:none}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}
table{border-collapse:collapse;border-spacing:0}
.required{color:red;font-weight:700;font-size:9px}
*,:before,:after{box-sizing:border-box}
@media screen and (max-width: 480px) {
html,body{min-width:320px}
}
body{background:#fff}
body.is-loading *,body.is-loading :before,body.is-loading :after,body.is-resizing *,body.is-resizing :before,body.is-resizing :after{animation:none!important;transition:none!important}
body,input,select,textarea{color:#3f4447;font-family:"Open Sans",sans-serif;font-size:14pt;font-weight:400;line-height:1.65}
@media screen and (max-width: 1680px) {
body,input,select,textarea{font-size:.9em}
}
@media screen and (max-width: 1400px) {
body,input,select,textarea{font-size:.9em}
}
@media screen and (max-width: 360px) {
body,input,select,textarea{font-size:.9em}
}
a{transition:color .2s ease-in-out,border-bottom-color .2s ease-in-out;text-decoration:none}
a:hover{text-decoration:none}
a:hover strong{color:inherit}
strong{font-weight:600}
em,i{font-style:italic}
p{margin:0 0 .5em}
h1,h4,h5,h6{color:#3d4449;line-height:1.5;margin:0 0 1em}
h1 a,h3 a,h4 a,h5 a,h6 a{color:inherit;text-decoration:none}
h1{font-weight:600;margin:0}
h2{font-size:1em}
h3{font-size:1em;font-weight:600}
h4{font-size:1.1em}
h5{font-size:.9em}
h6{font-size:.7em}
@media screen and (max-width: 1680px) {
h1{font-size:1em}
}
@media screen and (max-width: 980px) {
h1{font-size:1em}
}
@media screen and (max-width: 736px) {
h1{font-size:1em}
h2{font-size:1em}
}
sub{font-size:.8em;position:relative;top:.5em}
sup{font-size:.8em;position:relative;top:-.5em}
blockquote{border-left:solid 3px rgba(210,215,217,0.75);font-style:italic;margin:0 0 2em;padding:.5em 0 .5em 2em}
code{background:rgba(230,235,237,0.25);border-radius:.375em;border:solid 1px rgba(210,215,217,0.75);font-family:"Courier New",monospace;font-size:.9em;margin:0 .25em;padding:.25em .65em}
pre{font-family:"Courier New",monospace;font-size:.9em;margin:0 0 2em}
pre code{display:block;line-height:1.75;padding:1em 1.5em;overflow-x:auto}
hr{border:0;border-bottom:solid 1px rgba(210,215,217,0.75);margin:2em 0}
hr.major{margin:3em 0}
.align-left{text-align:left}
.align-center{text-align:center}
.align-right{text-align:right}
section.special,article.special{text-align:center}
header.major > :last-child{border-bottom:solid 3px #f56a6a;display:inline-block;margin:0 0 1em;padding:0}
header.main > :last-child{margin:0 0 1em}
form{margin:0 0 2em}
label{color:#3d4449;display:block;font-size:.9em;font-weight:600;margin:0 0 1em}
input[type="text"],input[type="password"],input[type="email"],input[type="tel"],input[type="search"],input[type="url"],select,textarea{background:#fff;border-radius:.375em;border:none;border:solid 1px rgba(210,215,217,0.75);color:inherit;display:block;outline:0;padding:0 1em;text-decoration:none;width:100%}
input[type="text"]:focus,input[type="password"]:focus,input[type="email"]:focus,input[type="tel"]:focus,input[type="search"]:focus,input[type="url"]:focus,select:focus,textarea:focus{border-color:#fa0000;box-shadow:0 0 0 1px #fa0000}
.select-wrapper{text-decoration:none;display:block;position:relative}
.select-wrapper:before{font-style:normal;font-weight:400;text-transform:none!important;color:rgba(210,215,217,0.75);display:block;height:2.75em;line-height:2.75em;position:absolute;right:0;text-align:center;top:0;width:2.75em}
input[type="text"],input[type="password"],input[type="email"],input[type="tel"],input[type="search"],input[type="url"],select{height:2.75em}
textarea{padding:.75em 1em}
input[type="radio"] + label:before{border-radius:100%}
.formerize-placeholder{color:#9fa3a6!important;opacity:1}
.box{border-radius:.375em;border:solid 1px rgba(210,215,217,0.75);margin-bottom:1em;padding:1em;text-align:center}
.box > :last-child,.box > :last-child > :last-child,.box > :last-child > :last-child > :last-child{margin-bottom:0}
.box.alt{border:0;border-radius:0;padding:0}
.image{border-radius:.375em;border:0;display:inline-block;position:relative}
.image img{display:block}
.image.left,.image.right{max-width:40%}
.image.left img,.image.right img{width:100%}
.image.left{float:left;padding:0 1.5em 1em 0;top:.25em}
.image.right{float:right;padding:0 0 1em 1.5em;top:.25em}
.image.fit{display:block;margin:0 0 2em;width:100%}
.image.fit img{width:100%}
.image.main{display:block;margin:0 0 3em;width:100%}
.image.main img{width:100%}
a.image{overflow:hidden}
a.image img{transition:transform .2s ease}
a.image:hover img{transform:scale(1.075)}
ul{list-style:disc;margin:0 0 2em;padding-left:1em}
ul li{padding-left:.5em}
ul.alt{list-style:none;padding-left:0}
ul.alt li{border-top:solid 1px rgba(210,215,217,0.75);padding:.5em 0}
ul.alt li:first-child{border-top:0;padding-top:0}
ul.actions{cursor:default;list-style:none;padding-left:0}
ul.actions li{display:inline-block;padding:0 1em 0 0;vertical-align:middle}
ul.actions li:last-child{padding-right:0}
ul.actions.small li{padding:0 .5em 0 0}
ul.actions.vertical li{display:block;padding:1em 0 0}
ul.actions.vertical li:first-child{padding-top:0}
ul.actions.vertical li > *{margin-bottom:0}
ul.actions.vertical.small li{padding:.5em 0 0}
ul.actions.vertical.small li:first-child{padding-top:0}
ul.actions.fit{display:table;margin-left:-1em;padding:0;table-layout:fixed;width:calc(100% + 1em)}
ul.actions.fit li{display:table-cell;padding:0 0 0 1em}
ul.actions.fit li > *{margin-bottom:0}
ul.actions.fit.small{margin-left:-.5em;width:calc(100% + 0.5em)}
ul.actions.fit.small li{padding:0 0 0 .5em}
ul.pagination{cursor:default;list-style:none;padding-left:0}
ul.pagination li{display:inline-block;padding-left:0;vertical-align:middle}
ul.pagination li > .page{transition:background-color .2s ease-in-out,color .2s ease-in-out;border-bottom:0;border-radius:.375em;display:inline-block;font-size:.8em;font-weight:600;height:2em;line-height:2em;margin:0 .125em;min-width:2em;padding:0 .5em;text-align:center}
ul.pagination li > .page.active{background-color:#f56a6a;color:#fff!important}
ul.pagination li > .page.active:hover{background-color:#f67878}
ul.pagination li > .page.active:active{background-color:#f45c5c}
ul.pagination li:first-child{padding-right:.75em}
ul.pagination li:last-child{padding-left:.75em}
@media screen and (max-width: 480px) {
ul.pagination li:nth-child(n+2):nth-last-child(n+2){display:none}
ul.pagination li:first-child{padding-right:0}
}
.table-wrapper{overflow-x:auto;font-size:1em}
@media screen and (max-width: 480px) {
.table-wrapper{font-size:.79em}
}
table{margin:0 0 2em;width:100%}
table tbody tr{border:solid 1px rgba(210,215,217,0.75);border-left:0;border-right:0}
table tbody tr:nth-child(2n + 1){background-color:rgba(139,161,171,0.25)}
table td{padding:.75em}
table th{color:#3d4449;font-size:.9em;font-weight:600;padding:0 .75em .75em;text-align:left}
table thead{border-bottom:solid 2px rgba(210,215,217,0.75)}
table tfoot{border-top:solid 2px rgba(210,215,217,0.75)}
table.alt{border-collapse:separate}
table.alt tbody tr td{border:solid 1px rgba(210,215,217,0.75);border-left-width:0;border-top-width:0}
table.alt tbody tr td:first-child{border-left-width:1px}
table.alt tbody tr:first-child td{border-top-width:1px}
table.alt thead{border-bottom:0}
table.alt tfoot{border-top:0}
input[type="submit"],input[type="reset"],input[type="button"],button,.button{transition:background-color .2s ease-in-out,color .2s ease-in-out;background-color:#0062A8;border-radius:.375em;border:0;box-shadow:inset 0 0 0 1px #2F456F;color:#fff!important;cursor:pointer;display:inline-block;font-size:.7em;font-weight:700;height:3.5em;line-height:3.5em;padding:0 1.5em;text-align:center;text-decoration:none;white-space:nowrap}
input[type="submit"]:hover,input[type="reset"]:hover,input[type="button"]:hover,button:hover,.button:hover{background-color:#fff;color:#000!important}
input[type="submit"]:active,input[type="reset"]:active,input[type="button"]:active,button:active,.button:active{background-color:rgba(255,106,106,0.15)}
input[type="submit"].fit,input[type="reset"].fit,input[type="button"].fit,button.fit,.button.fit{width:100%;clear:none;margin-left:0;clear:left}
input[type="submit"].small,input[type="reset"].small,input[type="button"].small,button.small,.button.small{font-size:.6em;margin:.6em 0 .6em 0}
input[type="submit"].special,input[type="reset"].special,input[type="button"].special,button.special,.button.special{background-color:#f56a6a;box-shadow:inset 0 0 0 1px #2F456F;color:#fff!important}
input[type="submit"].special:hover,input[type="reset"].special:hover,input[type="button"].special:hover,button.special:hover,.button.special:hover{background-color:#f67878}
input[type="submit"].special:active,input[type="reset"].special:active,input[type="button"].special:active,button.special:active,.button.special:active{background-color:#f45c5c}
input[type="submit"].disabled,input[type="submit"]:disabled,input[type="reset"].disabled,input[type="reset"]:disabled,input[type="button"].disabled,input[type="button"]:disabled,button.disabled,button:disabled,.button.disabled,.button:disabled{opacity:.25}
.features{display:flex;flex-wrap:wrap;margin:0 0 2em -3em;width:calc(100% + 3em)}
.features article{align-items:center;display:flex;margin:0 0 3em 3em;position:relative;width:calc(50% - 3em)}
.features article:nth-child(2n - 1){margin-right:1.5em}
.features article:nth-child(2n){margin-left:1.5em}
.features article:nth-last-child(1),.features article:nth-last-child(2){margin-bottom:0}
.features article .content{flex-grow:1;flex-shrink:1;width:100%}
.features article .content > :last-child{margin-bottom:0}
@media screen and (max-width: 980px) {
.features{margin:0 0 2em;width:100%}
.features article{margin:0 0 3em;width:100%}
.features article:nth-child(2n - 1){margin-right:0}
.features article:nth-child(2n){margin-left:0}
.features article:nth-last-child(1),.features article:nth-last-child(2){margin-bottom:3em}
.features article:last-child{margin-bottom:0}
}
@media screen and (max-width: 480px) {
.features article{margin:0;width:100%}

}
.posts{display:flex;flex-wrap:wrap;margin:0 0 2em -6em;width:calc(100% + 6em)}
.posts article{flex-grow:0;flex-shrink:1;margin:0 0 6em 6em;position:relative;width:calc(33.33333% - 6em)}
.posts article:before{background:rgba(210,215,217,0.75);content:'';display:block;height:calc(100% + 6em);left:-3em;position:absolute;top:0;width:1px}
.posts article:after{background:rgba(210,215,217,0.75);bottom:-3em;content:'';display:block;height:1px;position:absolute;right:0;width:calc(100% + 6em)}
.posts article > :last-child{margin-bottom:0}
.posts article .image{display:block;margin:0 0 2em}
.posts article .image img{display:block;width:100%}
@media screen and (min-width: 1681px) {
.posts article:nth-child(3n + 1):before{display:none}
.posts article:nth-child(3n + 1):after{width:100%}
.posts article:nth-last-child(1),.posts article:nth-last-child(2),.posts article:nth-last-child(3){margin-bottom:0}
.posts article:nth-last-child(1):before,.posts article:nth-last-child(2):before,.posts article:nth-last-child(3):before{height:100%}
.posts article:nth-last-child(1):after,.posts article:nth-last-child(2):after,.posts article:nth-last-child(3):after{display:none}
}
@media screen and (max-width: 1680px) {
.posts article{width:calc(50% - 6em)}
.posts article:nth-last-child(3){margin-bottom:6em}
}
@media screen and (min-width: 481px) and (max-width: 1680px) {
.posts article:nth-child(2n + 1):before{display:none}
.posts article:nth-child(2n + 1):after{width:100%}
.posts article:nth-last-child(1),.posts article:nth-last-child(2){margin-bottom:0}
.posts article:nth-last-child(1):before,.posts article:nth-last-child(2):before{height:100%}
.posts article:nth-last-child(1):after,.posts article:nth-last-child(2):after{display:none}
}
@media screen and (max-width: 736px) {
.posts{margin:0 0 2em -4.5em;width:calc(100% + 4.5em)}
.posts article{margin:0 0 4.5em 4.5em;width:calc(50% - 4.5em)}
.posts article:before{height:calc(100% + 4.5em);left:-2.25em}
.posts article:after{bottom:-2.25em;width:calc(100% + 4.5em)}
.posts article:nth-last-child(3){margin-bottom:4.5em}
}
@media screen and (max-width: 480px) {
.posts{margin:0 0 2em;width:100%}
.posts article{margin:0 0 4.5em;width:100%}
.posts article:before{display:none}
.posts article:after{width:100%}
.posts article:last-child{margin-bottom:0}
.posts article:last-child:after{display:none}
}
#wrapper{display:flex;flex-direction:row-reverse;height:100vh}
#main{flex-grow:1;flex-shrink:1;width:100%}
#main > .inner{padding:0 6em .1em;margin:0 auto;max-width:110em}
#main > .inner > section{padding:1em 0 4em;border-top:solid 1px rgba(210,215,217,0.75)}
#main > .inner > section:first-of-type{border-top:0!important}
@media screen and (max-width: 1680px) {
#main > .inner{padding:0 5em .1em}
#main > .inner > section{padding:1em 0 3em}
}
@media screen and (max-width: 1400px) {
#main > .inner{padding:0 4em .1em}
#main > .inner > section{padding:1em 0 2em}
}
@media screen and (max-width: 736px) {
#main > .inner{padding:0 2em .1em}
#main > .inner > section{padding:3em 0 1em}
}
#header{display:flex;border-bottom:solid 2px #00A1DF;padding:6em 0 1em;position:relative}
#header > *{flex:1;margin-bottom:0}
#header .logo{background-image:url(images/logo.png);background-repeat:no-repeat;height:37px}
#header .icons{text-align:right}
@media screen and (max-width: 1680px) {
#header{padding-top:1em}
}
@media screen and (max-width: 736px) {
#header{padding-top:3.5em}
#header .icons{height:5em;line-height:5em;position:absolute;right:-.5em;top:0}
}
#banner{padding:6em 0 4em;display:flex}
#banner h1{margin:0}
#banner .content{flex-grow:1;flex-shrink:1;width:50%}
#banner .image{flex-grow:0;flex-shrink:0;display:block;margin:0 0 0 4em;width:50%}
#banner .image img{height:100%;object-fit:cover;object-position:center;width:100%}
@media screen and (orientation: portrait) {
#banner{flex-direction:column}
#banner h1 br{display:none}
#banner .content{flex-grow:0;flex-shrink:0;width:100%}
#banner .image{flex-grow:0;flex-shrink:0;margin:0 0 4em;height:25em;max-height:50vh;min-height:18em;width:100%}
}
@media screen and (orientation: portrait) and (max-width: 480px) {
#banner .image{max-height:35vh}
}
#tabcopyright{border-top:solid 2px #00A1DF;padding:1em;text-align:center;position:relative}

#footer {color:#9fa3a6;font-size:1.2em;text-align:center}
#footer a{color:#3f4447}
.add{border:1px solid #ccc;margin:0 auto 10px auto;width:100%}
.listing_result_box{border:1px solid #ccc;margin:5px 0;width:100%;padding:0}
.listing_result_content{height:85px;margin-top:5px;font-size:.8em}
.listing_result_pic img{float:left;margin:5px 24px 0 5px;height:75px;border:1px solid #ccc}
.form_main,.search_results{width:100%}
.featured_listings{border:1px solid #ccc;text-align:center;width:47%;margin-right:4px;padding:0}
.listing_short{float:right;margin-right:24px}
@media screen and (max-width: 480px) {
.listing_short{display:none}
}
#menuToggle{display:block;position:relative;top:50px;left:27px;z-index:1;user-select:none}
#menuToggle a{text-decoration:none;color:#232323;transition:color .3s ease}
#menuToggle a:hover{color:#ff6347}
#menuToggle input{display:block;width:40px;height:32px;position:absolute;top:-7px;left:-5px;cursor:pointer;opacity:0;z-index:2}
#menuToggle span{display:block;width:33px;height:4px;margin-bottom:5px;position:relative;background:#232323;border-radius:3px;z-index:1;transform-origin:4px 0;transition:transform .5s cubic-bezier(0.77,0.2,0.05,1.0),background .5s cubic-bezier(0.77,0.2,0.05,1.0),opacity .55s ease}
#menuToggle span:first-child{transform-origin:0 0}
#menuToggle span:nth-last-child(2){transform-origin:0 100%}
#menuToggle input:checked ~ span{opacity:1;transform:rotate(45deg) translate(-2px,-1px);background:#232323}
#menuToggle input:checked ~ span:nth-last-child(3){opacity:0;transform:rotate(0deg) scale(0.2,0.2)}
#menuToggle input:checked ~ span:nth-last-child(2){transform:rotate(-45deg) translate(0,-1px)}
#menuToggle input:checked ~ ul{transform:none}
#menu{position:absolute;width:300px;flex-grow:0;flex-shrink:0;margin:-100px 0 0 -50px;padding:125px 20px 0 50px;background:#ededed;list-style-type:none;transform-origin:0 0;transform:translate(-100%,0);transition:transform .5s cubic-bezier(0.77,0.2,0.05,1.0)}
#menu li{padding:8px 0;border-top:solid 1px #000000;font-size:14px;font-weight:600;letter-spacing:.1em}
@media screen and (max-width: 736px) {
#menuToggle{display:block;position:relative;top:20px;left:50px;z-index:1;user-select:none}
}